import json

# Maybe I'm duplicating information here.
# Perhaps we should use getRelativeUrl, instead.
fake_computer_dict = {
   "COMP-6": {
     "news": {"user": "COMP-6", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-9999", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-9998", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-9997", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-9996", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-9995", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   },
   "COMP-7": {
     "news": {"user": "COMP-7", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-9994", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-9993", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-9992", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-9991", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-9990", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   },
   "COMP-8": {
     "news": {"user": "COMP-8", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-9989", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-9978", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-9997", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-9906", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-9915", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   },
   "COMP-9": {
     "news": {"user": "COMP-9", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-9199", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-9298", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-9397", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-9496", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-9595", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   },
   "COMP-10": {
     "news": {"user": "COMP-10", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-5999", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-3998", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-2997", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-1996", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-8995", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   },
   "COMP-11": {
     "news": {"user": "COMP-11", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
     "computer_partition": {
       "slappart0" : {"user": "SOFTINST-599", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart1" : {"user": "SOFTINST-499", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#error xxx"},
       "slappart9" : {"user": "SOFTINST-399", "created_at": "Tue, 27 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart10" : {"user": "SOFTINST-299", "created_at": "Tue, 29 Aug 2017 14:07:49 GMT", "text": "#access xxx"},
       "slappart13" : {"user": "SOFTINST-199", "created_at": "Tue, 28 Aug 2017 14:07:49 GMT", "text": "#access xxx"}
     }
   }}

return json.dumps(fake_computer_dict)
